## Command: pdisass ##
```
usage: pdisass [-h] [pc] [lines]
```
Compatibility layer for PEDA's pdisass command.  

| Positional Argument | Info |
|---------------------|------|
| pc | Address to disassemble near. |
| lines | Number of lines to show on either side of the address. |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


